Subject: Ticket Assigned - escalation de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 02 Jan 2023 05:24:18 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation de Shivangi Gajera                    Hi           09:12 AM, 02nd Jan                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            09:12 AM, 02nd Jan                   MAX UAE whatsapp bot                    Hello Shivangi Gajera , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            09:12 AM, 02nd Jan                     Shivangi Gajera                    1           09:12 AM, 02nd Jan                   MAX UAE whatsapp bot                   Please enter your order number to continue.           09:12 AM, 02nd Jan                     Shivangi Gajera                    9407328921           09:12 AM, 02nd Jan                   MAX UAE whatsapp bot                    Your order is on the way?   Processing   Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP122622000419    You can also easily track your order from My Account > Order History.             09:12 AM, 02nd Jan                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:12 AM, 02nd Jan                     Shivangi Gajera                    2           09:12 AM, 02nd Jan                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:12 AM, 02nd Jan                     Shivangi Gajera                    1           09:12 AM, 02nd Jan                   MAX UAE whatsapp bot                   Please enter your email address           09:12 AM, 02nd Jan                     Shivangi Gajera                    [email-masked]           09:13 AM, 02nd Jan                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           09:13 AM, 02nd Jan                   hamza                   Hi Shivangi, Good morning, Thank you for contacting us. My name is Hamza, I will be happy to help you!           09:15 AM, 02nd Jan                   hamza                   We are sorry for late delivery.           09:16 AM, 02nd Jan                   hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:16 AM, 02nd Jan                   hamza                   Is there anything else I can assist you with?           09:16 AM, 02nd Jan                     Shivangi Gajera                    Pls make sure to deliver today only           09:17 AM, 02nd Jan                   hamza                   Be sure we will do the needful.           09:20 AM, 02nd Jan                   hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:21 AM, 02nd Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5534639